@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);






#slider-0 H1 {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  color: #2969b0;
}
#slider-0 P {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  color: #2969b0;
}
#features1-1 .mbr-section-title .mbr-header__text {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#features1-1 .mbr-section__col .mbr-header__text {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#form1-2 .mbr-header__text {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  color: #2969b0;
}
#form1-2 .btn {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 21px;
}
